nz-modal([nzVisible]="visible", nzTitle="Workflow import successful", (nzOnCancel)="handleCancel()", [nzFooter]="modalFooter")
  nz-alert.mb1(nzType="success", nzMessage="Congratulation, your workflow has been imported!", nzShowIcon)
  ng-template(#modalFooter)
    button(nz-button, nzType="default", (click)="handleCancel()") Close
    button(nz-button, nzType="primary", (click)="handleOk(workflowId)") See workflow
